.main-visual-box{position:relative;overflow:hidden;}
.main-visual-box .swiper-slide{overflow:hidden;}
.main-visual-box .swiper-slide .vi-img-box{height:750px;}
.main-visual-box .swiper-slide .vi-img-box img{width:100%;height:100%;object-fit:cover;}
.main-visual-box .swiper-slide .vi-txt-box{position:absolute;top:270px;left:50%;width:100%;max-width:1280px;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.main-visual-box .swiper-slide .vi-txt-box:before{content:'';position:absolute;top:-70px;left:-50px;z-index:-10;width:200%;height:320px;background:rgba(0,0,0,0.3);}
.main-visual-box .swiper-slide .vi-txt-box:after{content:'';display:block;clear:both;}
.main-visual-box .swiper-slide .vi-txt-box > div > p{font-size:30px;color:#fff;line-height:50px;}
.main-visual-box .swiper-slide .vi-txt-box .txt-box01{float:left;position:relative;width:40%;}
.main-visual-box .swiper-slide .vi-txt-box .txt-box01:before{content:'';position:absolute;top:20px;right:0;width:calc(100% - 200px);height:1px;background-color:#fff;}
.main-visual-box .swiper-slide .vi-txt-box .txt-box01 span{display:block;}
.main-visual-box .swiper-slide .vi-txt-box .txt-box02{float:right;max-width:70%;}
.main-visual-box .swiper-slide .vi-txt-box .txt-box02 .vi-num{display:inline-block;padding: 4px 0 0;font-weight:700;font-size:20px;color:#ed6d00;line-height:26px;vertical-align: top;}
.main-visual-box .swiper-slide .vi-txt-box .txt-box02 p{display:inline-block;font-weight:200;text-align:right;vertical-align:top;}
.main-visual-box .swiper-visual-pagination{position:absolute;bottom:240px!important;left:50%!important;z-index:10;width:100%;max-width:1280px;text-align:right;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.main-visual-box .swiper-visual-pagination:after{content:'';display:block;clear:both;}
.main-visual-box .swiper-visual-pagination .swiper-pagination-bullet{margin:0 10px 0 0;padding:12px 0 0;width:40px;height:40px;border:1px solid transparent;background:none;font-weight:200;font-size:14px;color:rgba(255,255,255,0.8);text-align:center;opacity:1;border-radius:50%;box-sizing:border-box;}
.main-visual-box .swiper-visual-pagination .swiper-pagination-bullet-active{border-color:#fff;font-weight:600;color:#fff;}

.quick-lnk-box{position: absolute;bottom: 100px;right: 50%;z-index: 10;width: 100%;max-width: 800px;transform: translateX(50%);-webkit-transform: translateX(50%);-moz-transform: translateX(50%);-o-transform: translateX(50%);-ms-transform: translateX(50%);}
.quick-lnk-box .main-quick-swiper{background-color: #fff;border-radius: 60px;}
.quick-lnk-box .main-quick-swiper .swiper-slide{padding: 20px 0;}
.quick-lnk-box .main-quick-swiper .swiper-slide:before{content: '';position: absolute;top: 50%;right: 0;width: 1px;height: 50px;background-color: #e8e8e8;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}
.quick-lnk-box .main-quick-swiper .swiper-slide:last-child:before{display:none}
.quick-lnk-box .main-quick-swiper .swiper-slide a{display: block;text-align: center;}
.quick-lnk-box .main-quick-swiper .swiper-slide a span{display: inline-block;font-size:16px;}
.quick-lnk-box .main-quick-swiper .swiper-slide a span:before{content: '';display: block;margin: 0 auto 5px;width: 45px;height: 42px;}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(1) a span:before{background: url(../img/main/ico-main-quick01.png) no-repeat 50% 50%/100%;}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(1) a:hover span:before{background-image: url(../img/main/ico-main-quick01-on.png);}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(2) a span:before{background: url(../img/main/ico-main-quick02.png) no-repeat 50% 50%/100%;}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(2) a:hover span:before{background-image: url(../img/main/ico-main-quick02-on.png);}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(3) a span:before{background: url(../img/main/ico-main-quick03.png) no-repeat 50% 50%/100%;}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(3) a:hover span:before{background-image: url(../img/main/ico-main-quick03-on.png);}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(4) a span:before{background: url(../img/main/ico-main-quick04.png) no-repeat 50% 50%/100%;}
.quick-lnk-box .main-quick-swiper .swiper-slide:nth-of-type(4) a:hover span:before{background-image: url(../img/main/ico-main-quick04-on.png);}
.swiper-container .swiper-notification{position: absolute;left: 0;top: 0;pointer-events: none;opacity: 0;z-index: -1000;}
.quick-lnk-box .main-quick-control-box{display: none;}
@media screen and (max-width: 1024px) {
	.main-visual-box .swiper-slide .vi-txt-box{padding:0 10px;box-sizing:border-box;}
	.main-visual-box .swiper-slide .vi-txt-box > div > p{font-size:32px;line-height:42px;}
	.main-visual-box .swiper-slide .vi-txt-box .txt-box01{display:none;}
	.main-visual-box .swiper-slide .vi-txt-box .txt-box02{max-width:100%;}
	.main-visual-box .swiper-slide .vi-txt-box .txt-box02 .vi-num{padding:5px 10px 0 0;font-size:18px;line-height:24px;}
	.main-visual-box .swiper-slide .vi-txt-box .txt-box02 p br{display:block;}
	.main-visual-box .swiper-visual-pagination{bottom:260px;}
	.main-visual-box .swiper-visual-pagination .swiper-pagination-bullet{margin:0 10px 0 0;padding:11px 0 0;width:40px;height:40px;font-size:14px;}

	.quick-lnk-box{padding: 0 20px;box-sizing: border-box;}
	.quick-lnk-box .main-quick-swiper{position: relative;}
	.quick-lnk-box .main-quick-swiper:before{content: '';position: absolute;top: 50%;left: 50%;width: 1px;height: 50px;background-color: #e8e8e8;transform: translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);}
	.quick-lnk-box .main-quick-swiper .swiper-slide:before{display:none;}	
	.quick-lnk-box .main-quick-control-box{display: block;position: absolute;bottom: 74px;left: 0;z-index: 10;width: 100%;}
	.quick-lnk-box .main-quick-control-box > div{position: absolute;top: 0;width: 40px;height: 40px;border-radius: 40px;text-indent: -999999px;cursor: pointer;}
	.quick-lnk-box .main-quick-control-box .main-quick-prev{left: 10px;background: rgba(0,0,0,0.5) url(../img/main/bg-main-quick-prev.png) no-repeat 50% 50%/8px;}
	.quick-lnk-box .main-quick-control-box .main-quick-next{right: 10px;background: rgba(0,0,0,0.5) url(../img/main/bg-main-quick-next.png) no-repeat 50% 50%/8px;}
}

@media screen and (max-width: 768px) {	
	.main-visual-box .swiper-slide .vi-img-box{height:650px;}
	.main-visual-box .swiper-slide .vi-txt-box{top: 240px;}
	.main-visual-box .swiper-slide .vi-txt-box:before{top:-30px;height:250px}
	.main-visual-box .swiper-slide .vi-txt-box > div > p{font-size:20px;line-height:30px;}
	.main-visual-box .swiper-slide .vi-txt-box .txt-box02 .vi-num{padding:2px 0 0;font-size:14px;line-height:20px;}
	.main-visual-box .swiper-visual-pagination{bottom: 210px;}
	.main-visual-box .swiper-visual-pagination .swiper-pagination-bullet{margin:0 5px 0 0;padding:10px 0 0;width:35px;height:35px;}
	.mini-cal-navi-box.temp01 > div > p {padding: 10px 0;font-size: 30px;line-height: 35px;}
	.quick-lnk-box{bottom: 30px;}
	.quick-lnk-box .main-quick-swiper .swiper-slide{padding:10px 0}	
	.quick-lnk-box .main-quick-control-box{bottom: 62px;}
}
@media screen and (max-width: 480px){
	.main-mini-03 .mini-cal-navi-box.temp01{padding: 11px 16px 18px;}
	.main-mini-03 .mini-cal-navi-box.temp01 > p{padding: 0 0 20px 0;background:none;}
	.main-mini-03 .mini-cal-navi-box.temp01 > p br{display: block;}
	.main-mini-03 .mini-cal-box.temp01{width: calc(100% - 75px);}
	.main-visual-box .swiper-visual-pagination{    bottom: 190px!important;}
}